Bug 1016111 - Hive translator pushdown improvements
Hive translator pushdown improvements
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Integration, Teiid (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0
Assigned To: Van Halbert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 10:20 EDT by Van Halbert
Modified: 2015-10-08 10:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 16:01:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-2665 Major Closed Hive translator pushdown improvements 2015-10-08 10:07 EDT

  None (edit)
Comment 3 belong 2013-11-17 22:07:55 EST
Fixed before GA of major release - setting to requires_doc_text- accordingly
Comment 4 JBoss JIRA Server 2015-10-08 10:07:48 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2665 to Closed

Note You need to log in before you can comment on or make changes to this bug.